Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] 8.9 LTE Stock ROM

OP quad.delta

13th April 2014, 05:29 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Apr 2014
Hello everyone.

I was playing with a K8.9 LTE version. I successfully rooted it, tried "Official Aospa-Legacy Kindle Fire HD 8.9 (JEMLTE)" and decided to revert back to stock. I installed this version: http://forum.xda-developers.com/show....php?t=2142241 but LTE doesn't work anymore. It displays "No SIM" with the sim card that was working before. With the original AT&T card the error is not shown.

Is there a stock ROM specifically created for LTE devices? What does this warning mean: "NOTE FOR LTE USERS: This does *NOT* contain the wankit update for LTE modem firmware." ? Could it be related to my problem?

Thanks!
17th April 2014, 10:41 PM   |  #2  
Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Mar 2011
Quote:
Originally Posted by quad.delta

Hello everyone.

I was playing with a K8.9 LTE version. I successfully rooted it, tried "Official Aospa-Legacy Kindle Fire HD 8.9 (JEMLTE)" and decided to revert back to stock. I installed this version: http://forum.xda-developers.com/show....php?t=2142241 but LTE doesn't work anymore. It displays "No SIM" with the sim card that was working before. With the original AT&T card the error is not shown.

Is there a stock ROM specifically created for LTE devices? What does this warning mean: "NOTE FOR LTE USERS: This does *NOT* contain the wankit update for LTE modem firmware." ? Could it be related to my problem?

Thanks!



I use this:
http://forum.xda-developers.com/show....php?t=2142241

And I have 4g LTE
21st April 2014, 06:45 AM   |  #3  
Junior Member
Thanks Meter: 2
 
24 posts
Join Date:Joined: May 2013
Quote:
Originally Posted by quad.delta

Hello everyone.

I was playing with a K8.9 LTE version. I successfully rooted it, tried "Official Aospa-Legacy Kindle Fire HD 8.9 (JEMLTE)" and decided to revert back to stock. I installed this version: http://forum.xda-developers.com/show....php?t=2142241 but LTE doesn't work anymore. It displays "No SIM" with the sim card that was working before. With the original AT&T card the error is not shown.

Is there a stock ROM specifically created for LTE devices? What does this warning mean: "NOTE FOR LTE USERS: This does *NOT* contain the wankit update for LTE modem firmware." ? Could it be related to my problem?

Thanks!

The post say "NOTE FOR LTE USERS: This does *NOT* contain the wankit update for LTE modem firmware."
I think you can follow this post http://forum.xda-developers.com/show...php?t=2128175 scrool down to the "FLASHING BACK TO STOCK: "section.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes